package com.sd.cavphmi.bindadapters

import android.widget.ImageView
import androidx.annotation.DrawableRes
import androidx.databinding.BindingAdapter

object ShowEarTipBase {

    @JvmStatic
    @BindingAdapter("showEarlyTipImg")
    fun showEarlyTipImg(iv: ImageView, @DrawableRes res: Int) {
        iv.setImageResource(res)
    }
}